
*{font-family: 'Playfair Display', serif;font-weight:400;font-size:14px;line-height:23.1px;text-decoration:none;color:#27241b;letter-spacing: 0.2px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'Futura', sans-serif;letter-spacing: 2.77px;}
.nav-link{font-family: 'Futura', sans-serif;font-size: 12px;font-weight: 500;letter-spacing: 1.2px;line-height: 20px;}
.topknot-heading28{font-family: 'Futura', sans-serif;font-size: 28px;font-weight: 500;letter-spacing: 3px;line-height: 39px;}
.topknot-heading32{font-family: 'Futura', sans-serif;font-size: 32px;font-weight: 500;letter-spacing: 3.4px;line-height: 41px;}
.topknot-heading22{font-family: 'Futura', sans-serif;font-size: 22px;font-weight: 700;letter-spacing: 2.2px;line-height: 33px;}
.heading{font-family: 'Futura', sans-serif;font-size:14px;line-height:32.1px;text-decoration:none;color:#1c1c1c;}
.section-topknot{padding:4rem 0}.top-40{top:40%}
.padding-top, .topknot-padding-top{padding-top:4rem}
.padding-bottom, .topknot-padding-bottom{padding-bottom:4rem}.topknot_text{font-family: 'Playfair Display', serif;font-size:16px;line-height:24px;color:#27241b;opacity: 0.90;}
.topknot-bg-dark{background-color:#1c1c1c}
.topknot-bg-light{background-color:#efefef ; border-bottom: 1px solid #cfcfcf;}
.topknot-marqueeHeading{font-family:'Futura', sans-serif; font-size:47px; font-weight: 500; text-transform:capitalize;letter-spacing:4.5px;line-height:78px;white-space:nowrap;}
.topknot_h6{font-family:'Futura', sans-serif; font-size:12px; font-weight: 700; text-transform:capitalize;letter-spacing:1.2px;line-height:20.4px;white-space:nowrap;}
.text-primary{color:#c8a26f !important;}.topknot-banner-content{z-index: 9}
.topknot-testimonial-content{font-size:20px;line-height:33px;opacity: 0.70;font-family: 'Playfair Display', serif;letter-spacing: 0.2px;} a{color:#27241b} a:hover{color:#000000}
.nav-link {color: #27241b;padding: 20px 10px !important;} nav .nav-link {color: #27241b;padding: 20px 20px !important;position:relative}.nav-link:hover {color: #000000;}
.topknot-banner img{height: clamp(50rem, 90vw, 38rem);object-fit: cover;object-position: top center;opacity: 0.6;}

.h1, h1{font-size: max(0.6875rem, clamp(1.375rem, 1.146341463414634rem + 0.975609756097561vw, 2rem) * 1);}
.h2, h2{font-size: max(0.6875rem, clamp(1.25rem, 1.0670731707317074rem + 0.7804878048780488vw, 1.75rem) * 1);}
.h3, h3{font-size: max(0.6875rem, clamp(1.125rem, 1.0335365853658536rem + 0.3902439024390244vw, 1.375rem) * 1);}
.h4, h4{font-size: max(0.6875rem, clamp(1rem, 0.9542682926829268rem + 0.1951219512195122vw, 1.125rem) * 1);}
.h5, h5{font-size: calc(0.875rem * 1);}
.h6, h6{font-size: calc(0.750rem * 1);}

.navbar.navbar-expand-lg.bg-body-tertiary {
    position: fixed;
    z-index: 99999;
    width: 100%;
}
.nav-link.active::before, .nav-link::before, .nav-link::after {
    content: '';
    transform-origin: 100% 50%;
    transform: scale3d(0, 1, 1);
    transition: transform 0.3s;
    position: absolute;
    width: calc(100% - 40px);
    height: 3px;
    background: currentColor;
    top: 80%;
    left: auto;
    right: auto;
    pointer-events: none;
}
main{padding-top:90px}
.p, p{color:#27241b;opacity: 0.9;font-size:14px;line-height: 24px;
    /*font-family: "Roboto", sans-serif;*/
    font-family: 'Playfair Display', serif;
    font-weight: 400;font-style: normal;letter-spacing: 0.2px;}

.nav-link.active::before, .nav-link:hover::before {
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    font-size: 17px;
    letter-spacing: 1.79px;
    color: #0f0f0f;
    background-color: transparent;
    border-color: transparent;
    opacity: 0.75;
    line-height: 12px;
    font-weight: 700;
    position: relative;
}
.nav-tabs .nav-link{border: none;font-size: 16px;letter-spacing: 2px;font-weight:600;line-height: 12px; color: #737373;position: relative; white-space: nowrap;}
.accordion-button:focus{box-shadow: none;}

.knk-img-zoom img:hover{scale: 1.2;}

.knk-img-zoom  {overflow: hidden;}
.knk-img-zoom video {width: 100px; height: 100%; object-fit: cover;min-width: 370px;max-height: 650px;}
.knk-img-zoom img {
    transform-origin: center;
    transition: scale 8s cubic-bezier(.25,.46,.45,.94);
}

.accordion-button::after {
    background-image: url(../images/add.svg);
}
.accordion-button:not(.collapsed)::after {
    background-image: url(../images/minimize.svg);
  }
/*.button, .topknot-btn {text-transform: inherit;height:45px;letter-spacing: 1.56px;line-height: 21.45px;border-radius: 0.0rem;text-align: center;cursor: pointer;color: white;border: 1px solid #1c1c1c;background-color: #000000;justify-content: center;align-items: center;column-gap: 1.125rem;padding: 10px 28px;display: inline-flex;transition: background-size .45s cubic-bezier(.785,.135,.15,.86),background-position .45s step-end,color .45s cubic-bezier(.785,.135,.15,.86),border .45s cubic-bezier(.785,.135,.15,.86);}*/
/*.button:hover {background-color: transparent;color: #1c1c1c;color: rgb(28, 28, 28);background-position:left;border-color: rgb(28, 28, 28);background-size: 0 100%,100% 100%;}*/
.form-control, .input, .textarea, .select {padding: 0.65rem 0.8rem;border-radius: 0.0rem;background: rgb(255 255 255);text-align: start;border-width: 1px;width: 100%;transition: border-color .1s ease-in-out;}
.accordion-item{background-color: transparent; font-family:'Playfair Display', serif;}  .accordion-button {background-color: transparent;font-size: 16px;font-family: 'Playfair Display', serif;font-weight: 700;line-height: 26px;color: #1c1c1c !important;}  .accordion-button:focus {background: transparent;}  .accordion-button:focus {border-color:transparent;border: none;background: transparent !important;}

/*.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {font-size: 17.93px;letter-spacing: 1.79px;color: #1C1C1C;background-color: transparent;border-color: transparent;opacity: .65;line-height: 1;}*/
/*.nav-tabs .nav-link.active:after {content: '';width: calc(100% - 0.1em);height: 3px;background: black;transform-origin: left;transition: transform .25s ease-in-out;display: inline-block;inset-block-end: -1.25rem;vertical-align: middle;transition: opacity .25s ease-in-out,font-size .25s ease-in-out;}*/
/*.nav-tabs{border-bottom: none;}*/
.topknot-zoom-image {transform-origin: center;transition: scale 8s cubic-bezier(.25,.46,.45,.94);}
.topknot-zoom-image:hover {transform: scale(1.5);transform-origin: center;transition: scale 8s cubic-bezier(.25,.46,.45,.94);}
.owl-theme .owl-dots .owl-dot span {background: #E1BF92;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #ffb753;}
.start-40{left:40%;} .start-30{left:30%;} .start-20{left:20%;} .bottom-40{bottom:40%;} .bottom-30{bottom:30%;} .bottom-20{bottom:20%;} .bottom-10{bottom:10%;}
.topknot-banner {background:#1c1c1c;}
/* CSS */
.topknot-btn {
    appearance: none;
    background-color: #000000;
    border-width: 0;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    opacity: 1;
    line-height: 42px;
    outline: 0;
    height: 45px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-rendering: geometricprecision;
    text-transform: capitalize;
    transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1),background-color 100ms cubic-bezier(.694, 0, 0.335, 1),color 100ms cubic-bezier(.694, 0, 0.335, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
    white-space: nowrap;
}

.topknot-btn:before {
    animation: opacityFallbackOut .5s step-end forwards;
    backface-visibility: hidden;
    background-color: #EBEBEB;
    clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    border: 1px solid #000000;
    top: 0;
    transform: translateZ(0);
    transition: clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1), -webkit-clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1);
    width: 100%;
}

.topknot-btn:hover:before {
    animation: opacityFallbackIn 0s step-start forwards;
    clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);
}

.topknot-btn:after {
    background-color: #FFFFFF;
}

.topknot-btn span {
    z-index: 1;
    color:#FFFFFF;
    position: relative;

    font-family: 'Playfair Display', serif;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1.56px;
    line-height: 21px;
    padding: 10.4px 28px;
}
.topknot-btn:hover span {
    z-index: 1;
    color:#27241b;
    position: relative;
}
.carousel-item img {
     transition: transform 0.8s ease;
    /*transition: transform .15s ease-in-out;*/
    transform: scale(1.1);
  }
  
  .carousel-item.active img {
    transform: scale(1); /* Change the scale value to adjust the zoom level */
  }
.nav-item .dropdown:hover a.dropdown-item{
    transform-origin: top center;
    animation: rotateX 300ms 300ms ease-in-out forwards !important;
}
@-moz-keyframes rotateX {
    0% {
        opacity: 0;
        transform: rotateX(-90deg);
    }
    50% {
        transform: rotateX(-20deg);
    }
    100% {
        opacity: 1;
        transform: rotateX(0deg);
    }
}
.carousel-indicators button, .carousel-indicators [data-bs-target] {
    width: 8px !important;
    height: 8px !important;
    margin-right: 6px;
    margin-left: 6px;
   border-radius:50%}

.carousel-indicators {
    right: auto;
    bottom: 35px;
    left: 80%;
}
.carousel-dark .carousel-indicators button,.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #fff;
}

@media only screen and (max-width: 767px) {
    section{overflow:hidden}
    .top-40 {
        top: 4%;
    }
    .top-40 p {font-size:13px;}
    .topknot-testimonial-content {
        font-size: 18px;
        line-height: 33px;
        opacity: 0.70;
        font-family: 'Playfair Display', serif;
    }
    .about-topknot p{font-family: 'Playfair Display', serif !important;}
    .font-1{ font-family: 'Playfair Display', serif !important;}
    .font-2{ font-family:  'Futura', sans-serif !important;}
    .knk-img-zoom video {
        width: 100px;
        height: 100%;
        object-fit: cover;
        min-width: 100%;
        min-height:350px;
    }
    .topknot-marqueeHeading {
        font-family: 'Futura', sans-serif;
        font-size: 32px;
        font-weight: 500;
        text-transform: capitalize;
        letter-spacing: 4.5px;
        line-height: 25px;
        white-space: nowrap;
    }
    .topknot-heading32 {
        font-family: 'Futura', sans-serif;
        font-size: 20px;
        font-weight: bolder;
        letter-spacing: 0.1em;
        line-height: 2;
        text-align: center;
    }
    .topknot-heading22 {
        font-family: 'Futura', sans-serif;
        font-size: 16px;
        font-weight: 600;
        line-height: 28px;
    }
    .Youtube-topknot iframe {
        height: 100% !important;
        object-fit: cover;
        min-height: 200px;
    }
    .topknot-banner img {
        height: clamp(25rem, 70vw, 36rem);
        object-fit: cover;
        object-position: top center;
        opacity: 0.6;
    }
    .topknot_text {
        font-family: 'Playfair Display', serif;
        font-size: 14px;
        line-height: 24px;
        color: #27241b;
        opacity: 0.90;
    }

}